Table of Contents

Class: InstanceVisage | Twisted-0.17.4/twisted/manhole/ui/spelunk_gnome.py
--- | ---

Base Classes |
--- | ---

Visage

gnome.CanvasGroup

Methods |
--- | ---
__init__
| __init__

    __init__ (
            self,
            explorer,
            group,
            canvas,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:57 2002 by HappyDoc version 2.0